<?php

include_once './pages/PageInterface.inc.php';

/**
 * This class represents the 404 error page.
 *
 * @author Thomas Schwery <thomas.schwery@epfl.ch>
 */
class ErrorPage implements PageInterface {

    public function  __construct() {
        ;
    }
    
    public function getContent() {
        return Localization::errorMessage;
    }

    public function getTitle() {
        return Localization::errorTitle;
    }

    public static function getStaticTitle() {
        return "";
    }
}
?>
